@charset "UTF-8";

/* ======================================================
pc
====================================================== */
@media (min-width: 1001px) {

#p1 .dec_pic_box .pic img {
  width: auto;
  max-width: 100%;
}

} /* End pc */

/* ======================================================
sp
====================================================== */
@media (max-width: 1000px) {


} /* End sp */
